/*
Theme Name: Atlas Awnings
Template: Divi
Theme URI: http://m.vy9518.com
Version: 1.0
Description: Custom theme based on the Divi Framework.
Author: Emediaworx
*/

/*----------------Colors

Green -- #62bb46
Blue -- #1e285a

http://placehold.it/1920x720

-768x288.jpg

*/

/* PAGE STYLES */

.et_pb_section.et_pb_fullwidth_section{
		padding: 0;
}
.et_fullscreen_slider .et_pb_slide_description {
	background-color: rgba(255,255,255,0.60);
}
.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
	max-width: 100% !important;
	width: 100% !important;
	padding: 0;
}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {
	  font-size: 45px;	
	font-weight: bold !important;
}
/* Product Hero Top */
#product-hero-top .et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
	background-color: rgba(255,255,255,0.60);
}
#product-hero-top .et_pb_section {
	padding: 0;
}

/* Product Category List*/	
	
#sub-products-index .et_pb_column {
/*	background: #62bb46;
*/	}

#sub-products-index .et_pb_main_blurb_image {
  margin-bottom: 0;
}
#sub-products-index .et_pb_main_blurb_image img {
  display: block;
}
#sub-products-index .et_pb_blurb_container {
/*	background: #62bb46;*/
	}
#sub-products-index .et_pb_blurb_content {
  max-width: 100%;
}
#sub-products-index .et_pb_blurb_content p {

}
#sub-products-index .et_pb_blurb_content p a {
}
#sub-products-index .et_pb_blurb_content h4{
  padding: 0.5em 25px;
  text-align:center;
}
#sub-products-index .et_pb_blurb_content .et_pb_button  {
	display:block;
}
.et_pb_button {
  background: #fff;
  border: 3px solid #62bb46 ;
  border-radius: 3px;
  font-size: 16px;
  padding: 0.3em 1em;
  position: relative;
  color:#1e285a;
  font-weight:bold;
}
.et_pb_module .et_pb_button:hover, .et_pb_button:hover {
  border-width: 3px;
}
.et_pb_button:hover {
  background: #1e285a;
  border: 3px solid #62bb46 ;
  color:#fff;
}
.et_pb_bg_layout_dark.et_pb_button{
  color: #1e285a !important;
}
.et_pb_bg_layout_dark.et_pb_button:hover{
  color: #fff !important;
}
.et_pb_button_module_wrapper  {
  padding-bottom: 1.5em;
}
.et-pb-active-slide .et_pb_slide_description {
  animation-name: none;
}

/* WIDGET SIDEBAR STYLES */

/* Contact Us Widget */

#text-3 .textwidget .et_pb_promo {
	background: #62bb46;
	padding: 1em 0.5em;
	font-size: 75%;
}
#text-3 .textwidget .et_pb_promo h2 {
	font-size: 24px;
}
#text-3 .textwidget .et_pb_promo p {
	line-height: 1.3em;
}
#text-3 .textwidget .et_pb_button {
	font-size: 17px;
}

#page-container .et_pb_section.product-hero-intro  {
    padding: 12% 0 3% 0;
}

#page-container .et_pb_section.main-intro-text {
    padding: 0 0;
}
.wp-caption p.wp-caption-text {
	margin: 0 0 1em 0;
	padding: 16px;
	font-size: 20px;
	color: #fff;
	line-height: 1.5em;
}
.wp-caption {
	max-width: 100%;
	margin-bottom: 1em;
	padding: 0;
	padding-top: 0;
	border: none;
	background-color: #1e285a;
	text-align: center;
}
/*#top-feature-section {
	background-color: #62bb46;
}
#top-feature-section .et_pb_column_0 {
    background-color: rgba(255, 255, 255, 0.8);
}
#top-feature-section.et_pb_section {
  background-position: right;
  background-repeat: no-repeat;
  background-size: contain;
}
#top-feature-section.et_pb_section_0.et_pb_section {
  padding: 80px 0;
}
#top-feature-section .et_pb_row {
  padding: 0;
}
#top-feature-section .et_pb_text_0 {
  padding-bottom: 0;
}*/
.main-intro-text  .et_pb_bg_layout_light .et_pb_widget  {
  margin-bottom:0;
}
.main-intro-text h1 {
	color: #1e285a;
	}
.et_pb_text ul, .et_pb_text ol {
	margin: 1em;
}
.main-intro-text  .et_pb_bg_layout_light .et_pb_widget li {
  margin:2px 0 0 20px;
}
.et_pb_bg_layout_light .et_pb_widget li a {
  color: #333;
  display: block;
  font-size: 0.7em;
  padding: 0.05em 0.5em 0.05em 0.5em;
  border-bottom: 1px solid #62bb46;
	font-weight: 600;
}
.et_pb_bg_layout_light .et_pb_widget li a:hover {
  border-bottom: 1px solid #1e285a;
}

#main-content .et_pb_gallery_item.et_pb_grid_item{ 
    margin-bottom: 5.64%;
    margin-right: 5.64%;
    width: 47.18%;
}
#main-content .et_pb_gallery_item.et_pb_grid_item:nth-child(2n){ 
    margin-right: 0;
}

/* HEADINGS */

h1, h2, h3, h4, h5, h6, .et_quote_content blockquote p, .et_pb_slide_description .et_pb_slide_title {
  font-style: normal;
  font-weight: bold;
  letter-spacing: -1px;
  text-decoration: none;
  text-transform: none;
}

.et_pb_bg_layout_light .et_pb_widget li ul {
	line-height: 1em;
}
.et_pb_bg_layout_light .et_pb_widget li.current-page-parent ul,.et_pb_bg_layout_light .et_pb_widget li.current-menu-item ul {
}

.et_pb_bg_layout_light .et_pb_widget li.current-menu-item a,.et_pb_bg_layout_light .et_pb_widget li.current-page-parent a {
  background: #1e285a;
  color: #fff;
}
.et_pb_bg_layout_light .et_pb_widget li.menu-item-has-children li {
  margin: 2px 0;
}
.et_pb_bg_layout_light .et_pb_widget li.menu-item-has-children li a {
	border-bottom: none;
	line-height: 1.7em;
	font-size: 0.70em;
	color: #333;
	padding: 0.05em 0.05em 0.05em 1em;
	font-weight: 400;
}
.et_pb_bg_layout_light .et_pb_widget li.menu-item-has-children li a:before {
	font-family: "ETmodules" !important;
	content: "\35";
	color:#62bb46;
	position: relative;
	display: inline-block;
	margin-left: -1em;
}

.et_pb_bg_layout_light .et_pb_widget li.menu-item-has-children li.current-menu-item a,.et_pb_bg_layout_light .et_pb_widget li.menu-item-has-children li a:hover {
}

.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
	width: 89% !important;
	max-width: 89% !important;
}
footer#main-footer .container {
	width: 89% !important;
	max-width: 89% !important;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
	margin-bottom: 1em;
	width: 100%;
}
#footer-widgets .footer-widget  {
}

#footer-widgets .footer-widget ul,.et_pb_widget ul {
	margin-bottom: 1em;
}

#footer-widgets .footer-widget li, .et_pb_widget ul li {
	position: relative;
	padding-left: 0;
	line-height: 1em;
	margin: 0 0 0 17px;
}
.et_pb_widget ul li ul li {
	margin-left: 0;
}
#footer-widgets .footer-widget li a,.et_pb_widget ul li a {
	line-height: 1.7em;
	font-size: 0.70em;
	color: #fff;
	padding: 0.095em 0.05em 0.095em 1.5em;
	font-weight: 400;
	display: block;
	border-bottom: 1px solid #333;
}
.et_pb_widget ul li a {
	padding: 0.15em 0.05em 0.15em 0.75em;
	border-bottom: 1px solid #eaeaea;
	color: #333;
}
#footer-widgets .footer-widget li::before {
	top: 4.55px !important;
	font-family: "ETmodules" !important;
	content: "\35";

	color:#62bb46;
	border: none;

}
h4.widgettitle {
	font-size:24px;
}
.footer-widget h4 {
	color: #62bb46;
}
.footer-widget #nav_menu-15 h4.title {
	visibility: hidden;
}

	#et-info,#et-info .top-content-container,#top-header .et-social-icons  { display:none;}

@media all and (min-width: 1405px) {
}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 1100px) and (max-width: 1405px) {
	/*Vertical Navigation */
}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px) and (max-width: 1405px) {
/* Vertical Navigation + Pricing Tables */

/* Vertical Nav + Audio Module */
}

/* Responsive Styles Desktop Only */
@media all and (min-width: 981px) {
.et_pb_slider_with_text_overlay .et_pb_slide_content {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  padding: 0 51px 110px;
}
.et_pb_slider_with_text_overlay .et_pb_button {
	top: -100px;
}
.et_pb_slider_with_text_overlay .et_pb_button:hover {
  background: #1e285a;
  border: 3px solid #62bb46 ;
  color:#fff;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
  margin: auto;
  padding: 16% 8% 110px;
  width: auto;
}


.et_pb_button {
  border: 3px solid #62bb46 ;
  font-size: 20px;
  position: relative;
  color:#1e285a;
  font-weight:bold;
}
	
#et-info,#et-info .top-content-container,#top-header .et-social-icons  { display:block;}
#et-secondary-menu > ul > li a {
  border: 3px solid #62bb46 ;
  font-size: 15px;
  color:#fff;
  font-weight:bold;
	background: #62bb46;
	padding: 0.75em 1em;
}
#et-secondary-menu > ul > li {
	padding: 0.35em 1em 0.75em 1em;
}
	
	
	#et-info {
 	display: block;
  float: right;
margin-left: 5px;
	padding: 0;
	}
	
#et-info .top-content-container {
		float: right;
	padding: 0.25em 1em 0.5em 1em;
	text-align: center;
	  font-size: 15px;
	color: #fff;
	line-height: 20px;
}
#et-info .top-content-container strong {
	text-transform: uppercase;
	color: #62bb46;
}

#top-header {
	background: #1e285a !important;
}
#top-header .et-social-icons {
	display: inline-block;
	float: right;
	margin-right: 1em;
}
#top-header .et-social-icons li {
	padding: 1em 0;
	line-height: 1.7;
	}
#top-header .et-social-icons a {
	color: #fff;
	font-size: 18px;

}
#logo {
  margin: 0 0 0 4%;
  max-height: 100%;
  padding: 0.85em 0.75em 0.65em 0.75em;
}
	/* Customizer Hide Logo */
	
	/* Header Height Fix */
	
body.et_header_style_left #et-top-navigation {
  padding: 0;
}	
#top-menu > li {
  display: block;
	float:left;
  font-size: 16px;
  padding: 2.35em 0;
}
#top-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
  content: "";
}
body.et_header_style_left #et-top-navigation nav > ul > li > a {
  color: #1e285a;
  padding: 1em 0.75em;
  opacity: 1;
}	
#top-menu li.mega-menu > ul > li > a:first-child {
  background: #1e285a !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.03);
  font-weight: bold;
  padding-top: 10px !important;
}
body.et_header_style_left #et-top-navigation nav > ul > li > a:hover,
body.et_header_style_left #et-top-navigation nav > ul > li.current-menu-item > a,
body.et_header_style_left #et-top-navigation nav > ul > li.current-page-ancestor> a{
  background: #62bb46;
  color: #fff;
  opacity: 1;
}	
#main-header .nav li ul {
  background-color: #62bb46;
}
#top-menu li.mega-menu  ul li a {
    padding: 0 20px 10px;
    width: 90%;
	text-transform: none;
	letter-spacing: normal;
}
#top-menu li.mega-menu  ul li li a {
    padding: 5px 20px 5px;
	font-size: 95%;
}
#main-header {
  background-color: #fff !important;
}
	
/* Product Category List*/	
	
#sub-products-index .et_pb_main_blurb_image {
  margin-bottom: 0;
}
#featured-parts-colours .et_pb_text  p {
	font-family: "PT Sans Narrow",Helvetica,Arial,Lucida,sans-serif;
	font-size: 30px;
}

#breadcrumbs-home-menu .et_pb_section{
	background: #F4F4F4;
	}
#breadcrumbs-home-menu .et_pb_fullwidth_menu.et_pb_fullwidth_menu_fullwidth .et_pb_row {
	background: #F4F4F4;
}
.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
  padding: 0 0 0 !important;
}
.fullwidth-menu li {
  padding-right: 1px;
}
.fullwidth-menu .menu-item-has-children > a:first-child::after {
  content: "";
}
.fullwidth-menu .menu-item-has-children > a:first-child {
    padding-right: 10px;
}
.fullwidth-menu li > a {
    padding: 12px 10px;
	text-decoration: underline;
}
.fullwidth-menu li > a:hover {
	background: #A2A2A2	;
	color: #000;
}
	#product-hero-top	{
		
	}
	
#product-hero-top .et_pb_fullscreen .et_pb_fullwidth_header_container {
	width:93%;
}
#product-hero-top .et_pb_fullscreen .et_pb_fullwidth_header_container.left .header-content-container.bottom {
	margin-bottom: 0;

}
#product-hero-top .et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
	margin-right: 0;
	margin-left: 0;
	background-color: rgba(255,255,255,0.60);	padding: 2%;
	width:47.25%;
}
/* Header Logo Styles */

/* Search Bar */

/* Fixed header styles, only applied for non-responsive resolutions */
.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
	max-width: 100% !important;
	width: 100% !important;
	padding: 0;
}
.et_fullscreen_slider .et_pb_slider .et_pb_container {
}
.et_fullscreen_slider .et_pb_slide_description {
	margin: auto;
	position: absolute;
	bottom: 0;
	background-color: rgba(255,255,255,0.60);	padding: 2%;
	width:47.25%;
	margin-left: 3.5%;
	text-align: left;
}
	.et_fullscreen_slider .et_pb_slide_description .et_pb_slide_title, 
	.et_fullscreen_slider .et_pb_slide_description .et_pb_slide_title,
	.et_fullscreen_slider .et_pb_slide_content {
	padding: 0;	
		text-align: left;
	}
/* Vertical Navigation */

/* Vertical Navigation Right Aligned */

/* Vertical Navigation Search Form */

/* Grid Layouts: Gallery, Portfolio, Filterable Portfolio, Shop */

/* Make Navigation Fullwidth */

/* Blog Sidebar */

/* Gutters Adjustment */
}

/* Responsive Styles 981px - 1100px */
@media all and (min-width: 981px) and (max-width: 1100px) {
	/* Vertical Navigation Styles */

/* Blog Posts */

/* Sidebar */
}

/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {
	/* Hide Logo On Mobile */

/* Page Containers */

/* With Sidebar */

/* Blog + Sidebar Module + Footer */

/* Header Styles */

/* Logo */
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
	text-align: center;
}
/* Search Form */

/* Social Icons */

/* Cart */

/* Mobile Menu */

/* Centered */

/* Centered Inline Logo */

/* Admin Bar Fixes */
}

/* Responsive Styles 782px */
@media screen and (max-width: 782px) {
	/* Admin Bar Fixes */
}

/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {
	/* Blog + Sidebar Module + Footer */

/* Blog Comments */

/* Admin Bar Fixes */

/* Header Styles */

/* woocommerce cart */
}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {
	/* Header Styles */

/* Blog + Sidebar Module + Footer */

}

/* Printscreen Styles */
@media print {
}

/* Basic Styles */

/* Headers */

/* Clearfix */
@media all and (min-width: 480px) {
}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px) and (max-width: 1680px) {
	#top-feature-section .et_pb_text {
  padding: 1.5em 1.5em;
}
	#top-feature-section .et_pb_text h1 {
  font-size: 38px;
}
}

/* Responsive Styles Desktop Only */
@media all and (min-width: 1681px) {
#top-feature-section .et_pb_text {
  padding: 2.5em 2em 0 2em;
}
#top-feature-section.et_pb_section h1 {
	font-size: 40px;
	letter-spacing: -1px;
}

}

/* Responsive Styles 981px - 1100px */
@media all and (min-width: 981px) and (max-width: 1100px) {
}
/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {
}

/* Responsive Styles Tablet Only */
@media all and (min-width: 768px) and (max-width: 980px) {
}

/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {

}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {
}




